

.menu_list{
	overflow: hidden;
	margin-bottom: 60px;
	text-align: center;
}

.circle {
    width: 300px;
	height:200px;

    overflow: hidden;
    position: relative;
    z-index: 1;
	display:inline-block;
	margin-bottom:20px;
}



.col{
	width:590px;
	box-sizing:border-box;
	display: inline-block;
	text-align: center;
	margin-bottom: 20px;
	font-size: 14px;
	color: #333;
	font-family: "Hiragino Mincho ProN",游明朝,"Yu Mincho",YuMincho,HGS明朝E,メイリオ,Meiryo,serif;
}
.col a{
	display: block;
	color: #333!important;
	text-decoration: none;
}
.col a:hover{
	opacity: 0.8;
	text-decoration: none;
}
.col h2{
	font-size: 22px;
	margin-bottom: 10px;
	letter-spacing: 0.2em;
	
}

.meal_text{
	text-align: center;
	font-size: 16px;
	margin-bottom: 20px;
	font-family: "Hiragino Mincho ProN",游明朝,"Yu Mincho",YuMincho,HGS明朝E,メイリオ,Meiryo,serif;
}
.meal_btn a {
	width: 250px;
	margin:0 auto;
	background: #5e4406;
	text-align: center;
	color: #fff;
	margin-bottom: 60px;
	font-size: 18px;
	padding: 10px;
	display: block;
	
}
.meal_btn a:hover{
	text-decoration:none;
	opacity:0.9;
	color: #fff;
}
.print_btn a {
	width: 250px;
	margin:0 auto;
	background: #5e4406;
	text-align: center;
	color: #fff;
	font-size: 14px;
	padding: 10px;
	display: block;
	box-sizing: border-box;
	
}
.print_btn a:hover{
	text-decoration:none;
	opacity:0.9;
	color: #fff;
}
#menu{
	width:1200px;
	color:#ddd;

	padding-bottom:100px;
}
.meal_title{
	position:relative;
	margin-bottom:20px;
	width: 900px;
	height: 100px;
}
.meal_title p{
	position: absolute;
	color: #fff;
	text-shadow: 0 0 5px rgba(0,0,0,1);
	top:30px;
	left: 30px;
	font-size:28px;
	letter-spacing:0.2em;
}

.meal_title2{
	float: left;
	width: 100px;
	margin-right: 30px;
	margin-bottom: 40px;
	position:relative;
	clear: both;
}
.meal_title2 p{
	position: absolute;
	color: #fff;
	text-shadow: 0 0 5px rgba(0,0,0,1);
	top: 36px;
	left: 35px;
	font-size: 28px;
	letter-spacing: 0.2em;
}

.zoom_text{
	text-align: center;
	font-size: 20px;
	margin-bottom: 20px;
}
.meal_box{
	margin: 0 auto 100px;
	width:900px;
		font-size: 16px;
}

.meal_box h2{
	font-size: 30px;
	margin-bottom: 30px;
	text-align: center;
	margin:0 -500% 30px;
	padding: 20px 500%;
	background: url(../images/mealimg/distantroom_images/title_back.png) #281415;
}
#menu h3{
	font-size:24px;
	margin-bottom: 40px;
	
	
}
#menu h4{
	font-size:18px;
	border-bottom:1px solid #b28850;
	padding-bottom:10px;
	margin-bottom:20px;
}

#menu .nedan_list{
	color:#ddd;
	width:500px;
	margin:0 auto 30px;
	font-size:16px;
	
}
#menu .nedan_list dd{
	text-align:right;
}

#menu .attention{

	margin-bottom:40px;
	clear: both;
}

#local_menu{
	width:250px;
	float:left;

}
#scroll_contents{
	position:relative;

}
#local_menu h3{
	background:#281415;
	color:#fff;
	line-height:40px;
	text-align:center;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	font-size:14px;
	letter-spacing:0.2em;
}
#local_menu ul{
	margin-bottom: 20px;
}
#local_menu li{
	border-bottom:1px solid #aaa;
	position:relative;
}
#local_menu li a{
	display:block;
	color:#222;
	line-height:50px;
	text-indent:2em;
	color:#fff;
	font-size:16px;
}
#local_menu li a:hover{
	text-decoration:none;
}
/*---------------------------------------
離れ席
---------------------------------------*/ 
.distance_low{
	overflow: hidden;
	width: 1140px;
	margin:0 auto;
}
.distance_area{
	background:url(../images/mealimg/distance/distance_back.jpg);
	background-size: cover;
	width: 545px;
	font-family: "Hiragino Mincho ProN",游明朝,"Yu Mincho",YuMincho,HGS明朝E,メイリオ,Meiryo,serif;
	padding:0 20px;
	float: left;
	box-sizing: border-box;
	margin-right: 50px;
	height: 710px;
}
.distance_cation{
    font-size: 11px!important;
    letter-spacing: normal;
}
.distance_cation span{
    font-size: 12px!important;
}
.celebrate{
	background: #fcefed;
}
.distance_area:last-child{
	margin-right: 0;
}
.distance_area .table_col{
	width: 485px;
	padding: 30px 0;
}
.celeb_txt{
	font-size: 14px;
	padding: 0 20px 30px;
	margin-top:-30px;
}
.time{
	text-align: center;
	font-size: 16px;
	margin-bottom: 30px;
}
/*---------------------------------------
テーブル席
---------------------------------------*/ 


.table_area{
	background:url(../images/mealimg/table/table_back.jpg);
	background-size: cover;
	width: 1100px;
	display: flex;
	font-family: "Hiragino Mincho ProN",游明朝,"Yu Mincho",YuMincho,HGS明朝E,メイリオ,Meiryo,serif;
	margin: 0 auto 60px;
	padding:0 20px;
    position: relative;
}
.tax{
    position: absolute;
    top:10px;
    right: 10px;
	font-size: 14px;
}

.table_col{
	width: 50%;
	padding: 40px 15px;
	color: #535353;
}
.table_col h2{
	font-size:28px;
	text-align: center;
	border-bottom: 1px solid #333;
	padding-bottom: 10px;
	margin-bottom: 20px;

}
.table_col h3{
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0.2em;
}
.table_col h3 span{
	font-size: 14px;
}

.table_menu{
	padding: 0 60px 0 50px;
}
.table_col table{
	width: 98%;
	font-size: 18px;
	margin-left: 20px;
	margin-bottom: 20px;
	box-sizing: border-box;
}
.table_col th,.table_col td{
	padding: 3px;
}
.table_col table th{
	text-align: left;

}
.table_col table td{
	text-align: right;

}
.table_col table th span,.table_col table td span{
	font-size: 14px;
}
.red{
	color: #900;
	font-weight: bold;
}
.table_img{
	margin-bottom: 20px;
	text-align: right;
	width: 100%;
}
.caution{
	text-align: right;
	color: #900;
	font-size:14px;
}
.border{
	border-bottom:1px solid #333;
	margin-bottom: 0;
}
.print{
	text-align: right;
	font-size: 16px;
	margin-right: 30px;
}